BODY {
color:#000000;
font-family:Verdana,Helvetica,sans-serif,Tahoma,Arial;
scrollbar-face-color: white;
scrollbar-shadow-color: #5151FF;
scrollbar-highlight-color: #5151FF;
scrollbar-3dlight-color: white;
scrollbar-darkshadow-color: white;
scrollbar-track-color: white;
scrollbar-arrow-color: #5151FF;
}

.post-sign{
	background-color: rgba(0, 0, 0, 0.2) !important;
	backdrop-filter: blur(5px);
	margin-top:5px;
	padding:3px 7px;
	border-radius: 3px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: black;
}

.forum-attach {
	background-color: #7eb1a5;
	color: black;
	display: inline-block;
	padding: 10px;
	margin: 0px;
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 14px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	transition: background-color 0.3s ease;
}

.video-file {
	background-color: #7eb1a5;
	color: black;
	display: inline-block;
	padding: 10px;
	margin: 0px;
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 14px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	transition: background-color 0.3s ease;
}

.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	background-color: rgba(0, 0, 0, 0.6);

	z-index: 1000;

	justify-content: center;
	align-items: center;
}

.modal-content {
	background-color: #ffffff;
	padding: 20px;
	border-radius: 8px;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.6);
	width: 90%;
	max-width: 800px;

	z-index: 1001;

	max-height: 90vh;
	overflow-y: auto;
}

.link-button {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	
	color: #007bff;
	text-decoration: none;
	cursor: pointer;
	font-family: inherit;
	font-size: inherit;
	
	text-align: left; 
}

code {
font-size: 16px;
background-color:#444444;
}

a.ahrfbtn {
	display: inline-block;
	padding: 4px 10px;
	margin: 0px;
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	transition: background-color 0.3s ease;
}

a.ahrfbtn-primary {
	color: white !important;
	background-color: #146efd;
	border-color: #146efd;
}
a.ahrfbtn-primary:hover {
	background-color: #146efd;
}
a.ahrfbtn-primary:active {
	background-color: #146efd;
	transform: translateY(1px);
}

a.ahrfbtn-secondary {
	color: white !important;
	background-color: #6e757d;
	border-color: #6e757d;
}
a.ahrfbtn-secondary:hover {
	background-color: #6e757d;
}
a.ahrfbtn-secondary:active {
	background-color: #6e757d;
	transform: translateY(1px);
}

a.ahrfbtn-success {
	color: white !important;
	background-color: #248755;
	border-color: #248755;
}
a.ahrfbtn-success:hover {
	background-color: #248755;
}
a.ahrfbtn-success:active {
	background-color: #248755;
	transform: translateY(1px);
}

a.ahrfbtn-danger {
	color: white !important;
	background-color: #db3545;
	border-color: #db3545;
}
a.ahrfbtn-danger:hover {
	background-color: #db3545;
}
a.ahrfbtn-danger:active {
	background-color: #db3545;
	transform: translateY(1px);
}

a.ahrfbtn-warning {
	color: white !important;
	background-color: #ffc112;
	border-color: #ffc112;
}
a.ahrfbtn-warning:hover {
	background-color: #ffc112;
}
a.ahrfbtn-warning:active {
	background-color: #ffc112;
	transform: translateY(1px);
}

a.ahrfbtn-info {
	color: white !important;
	background-color: #2ac9f0;
	border-color: #2ac9f0;
}
a.ahrfbtn-info:hover {
	background-color: #2ac9f0;
}
a.ahrfbtn-info:active {
	background-color: #2ac9f0;
	transform: translateY(1px);
}

a.ahrfbtn-light {
	color: black !important;
	background-color: #ebe2eb;
	border-color: #ebe2eb;
}
a.ahrfbtn-light:hover {
	background-color: #ebe2eb;
}
a.ahrfbtn-light:active {
	background-color: #ebe2eb;
	transform: translateY(1px);
}

a.ahrfbtn-dark {
	color: white !important;
	background-color: #222529;
	border-color: #222529;
}
a.ahrfbtn-dark:hover {
	background-color: #222529;
}
a.ahrfbtn-dark:active {
	background-color: #222529;
	transform: translateY(1px);
}


.hl {
background-color:#dedede;
padding: 0px 4px;
margin: 1px 3px;
word-wrap:break-word;
border-radius: 3px;
}

.hsl {
line-height: 1.5;
}

.btn {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-small {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.05rem 0.5rem;
  font-size: 0.7rem;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-primary {
  color: #fff;
  background-color: #0d6efd;
  border-color: #0d6efd;
}

.btn-primary:hover,
.btn-primary:focus {
  color: #fff;
  background-color: #0b5ed7;
  border-color: #0a58ca;
  box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);
}

.btn-primary:active {
  background-color: #0a58ca;
  border-color: #0a53be;
}

.btn-secondary {
  color: #fff;
  background-color: #6e757d;
  border-color: #6e757d;
}

.btn-secondary:hover,
.btn-secondary:focus {
  color: #fff;
  background-color: #6e757d;
  border-color: #6e757d;
  box-shadow: 0 0 0 0.25rem rgba(128, 128, 128, 0.5);
}

.btn-secondary:active {
  background-color: #6e757d;
  border-color: #6e757d;
}

.btn-success {
  color: #fff;
  background-color: #198754;
  border-color: #198754;
}

.btn-success:hover,
.btn-success:focus {
  color: #fff;
  background-color: #157347;
  border-color: #146c43;
  box-shadow: 0 0 0 0.25rem rgba(60, 153, 110, 0.5);
}

.btn-success:active {
  background-color: #146c43;
  border-color: #13653f;
}

.btn-danger {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

.btn-danger:hover,
.btn-danger:focus {
  color: #fff;
  background-color: #bb2d3b;
  border-color: #b02a37;
  box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5);
}

.btn-danger:active {
  background-color: #b02a37;
  border-color: #a52834;
}

.btn-warning {
  color: #fff;
  background-color: #ffc112;
  border-color: #ffc112;
}

.btn-warning:hover,
.btn-warning:focus {
  color: #fff;
  background-color: #ffc112;
  border-color: #ffc112;
  box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5);
}

.btn-warning:active {
  background-color: #ffc112;
  border-color: #ffc112;
}

.btn-info {
  color: #fff;
  background-color: #2ac9f0;
  border-color: #2ac9f0;
}

.btn-info:hover,
.btn-info:focus {
  color: #fff;
  background-color: #2ac9f0;
  border-color: #2ac9f0;
  box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5);
}

.btn-info:active {
  background-color: #2ac9f0;
  border-color: #2ac9f0;
}

.btn-light {
  color: #000;
  background-color: #ebe2eb;
  border-color: #ebe2eb;
}

.btn-light:hover,
.btn-light:focus {
  color: #fff;
  background-color: #ebe2eb;
  border-color: #ebe2eb;
  box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5);
}

.btn-light:active {
  background-color: #ebe2eb;
  border-color: #ebe2eb;
}

.btn-dark {
  color: #fff;
  background-color: #222529;
  border-color: #222529;
}

.btn-dark:hover,
.btn-dark:focus {
  color: #fff;
  background-color: #222529;
  border-color: #222529;
  box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5);
}

.btn-dark:active {
  background-color: #222529;
  border-color: #222529;
}




.badge {
  display: inline-block;
  padding: 0.35em 0.65em;
  font-size: 0.75em;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
}

.rounded-pill {
  border-radius: 50rem;
}

.badge-primary {
  background-color: #0d6efd !important;
}

.badge-success {
  background-color: #198754 !important;
}

.badge-danger {
  background-color: #dc3545 !important;
}

.badge-warning {
  color: #000;
  background-color: #ffc107 !important;
}

.badge-info {
  background-color: #0dcaf0 !important;
}

.badge-dark {
  background-color: #212529 !important;
}

.position-relative {
	position: relative;
}

.position-absolute {
	position: absolute;
}

.top-0 {
	top: 1;
}

.end-0 {
	right: 4;
}

.translate-middle {
	transform: translate(50%, -50%);
}






.newinput {
BACKGROUND: #ffffff;
BORDER: #000000 1px solid;
COLOR: #000000; FONT-FAMILY: verdana, arial;
FONT-SIZE: 12px;
padding: 4px;
padding-left: 8px;
padding-right: 8px;
-moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px;
}

.forminput {
BACKGROUND: #ffffff;
padding:2px 4px 2px 4px;
BORDER: #000000 1px solid;
COLOR: #000000;
FONT-FAMILY: arial;
FONT-SIZE: 12px;
}

.formcompact {
BACKGROUND: #ffffff;
padding:2px 4px 2px 4px;
BORDER: #000000 1px solid;
COLOR: #000000;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.formcompactlogin {
BACKGROUND: #AAAAAA;
padding:2px 7px 3px 7px;
BORDER: 0px;
COLOR: #FFFFFF;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 13px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.newformtxt {
BACKGROUND: #ffffff;
BORDER: #000000 1px solid;
COLOR: #000000;
FONT-FAMILY: verdana, arial;
FONT-SIZE: 14px;
margin-bottom: 5px;
padding: 5px;
padding-left: 10px;
padding-right: 10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.c_input {
BACKGROUND: #FFFFFF;
BORDER: #333333 1px solid;
padding: 3px 3px 5px 5px;
COLOR: #000000;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.c_select {
BACKGROUND: #FFFFFF;
BORDER: #333333 1px solid;
padding: 3px 3px 5px 5px;
COLOR: #000000;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.c_b_search {
BACKGROUND: #BBBBBB;
padding:5px 7px 6px 7px;
BORDER: 0px;
COLOR: #FFFFFF;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.buttongreybig {
BACKGROUND: #777777;
BORDER: #000000 0px solid;
FONT-FAMILY: verdana, arial;
FONT-SIZE: 16px;
font-weight: bolder;
color: white;
text-shadow: #000000 1px 1px 1px;
padding: 10px;
padding-left: 15px;
padding-right: 15px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.buttongreenbig {
BACKGROUND: #009900;
BORDER: #000000 0px solid;
FONT-FAMILY: verdana, arial;
FONT-SIZE: 16px;
font-weight: bolder;
color: white;
text-shadow: #006900 1px 1px 1px;
padding: 10px;
padding-left: 15px;
padding-right: 15px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.buttongreen {
BACKGROUND: #009900;
BORDER: #000000 0px solid;
FONT-FAMILY: verdana, arial;
FONT-SIZE: 12px;
font-weight: bolder;
color: white;
text-shadow: #006900 1px 1px 1px;
padding: 3px;
padding-left: 10px;
padding-right: 10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.buttonred {
BACKGROUND: #FF0000;
BORDER: #000000 0px solid;
FONT-FAMILY: verdana, arial;
FONT-SIZE: 12px;
font-weight: bolder;
color: yellow;
text-shadow: #B10000 1px 1px 1px;
padding: 3px;
padding-left: 10px;
padding-right: 10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.buttongrey {
BACKGROUND: #9A9A9A;
BORDER: #000000 0px solid;
FONT-FAMILY: verdana, arial;
FONT-SIZE: 12px;
font-weight: bolder;
color: white;
text-shadow: #333333 1px 1px 1px;
padding: 3px;
padding-left: 10px;
padding-right: 10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.buttonpurple {
BACKGROUND: #800089;
BORDER: #000000 0px solid;
FONT-FAMILY: verdana, arial;
FONT-SIZE: 12px;
font-weight: bolder;
color: white;
text-shadow: #000000 1px 1px 1px;
padding: 3px;
padding-left: 10px;
padding-right: 10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.upload {
BACKGROUND: #ffffff;
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px solid;
BORDER-TOP: #000000 1px solid;
COLOR: #000000;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 8px;
scrollbar-face-color: white;
scrollbar-shadow-color: #999999;
scrollbar-highlight-color: #999999;
scrollbar-3dlight-color: white;
scrollbar-darkshadow-color: white;
scrollbar-track-color: white;
scrollbar-arrow-color: #999999;
}

.alttitle {margin: 0px; padding: 0px;border: 0px;}

tr.hl-tr:hover td { background-color: #DDDDDD !important; }

a:link { text-decoration: none; color: blue; }
a:active { text-decoration: none; color: blue; }
a:visited { text-decoration: none; color: blue;  }
a:hover { text-decoration: underline; color: black; }

a:link.add, a:visited.add, a:active.add, a:hover.add {color:#454545; font-size:9px; text-decoration:none;}

hr { background:#999999; color:#999999; width:100%; border:0px; height:1px; clear:both; }

.tbldtls {border:1px dashed #777777;}
.tblq {width:92%; border:1px dashed #777777;}
.tblqf {width:100%; border:1px dashed #777777;}

.tblstpst {
width:97%;
background-color:#EEEEEE;
border:dashed #787878 1px;
color:black;
padding: 4px;
display:table;
margin-bottom:3px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}

.ahrefcomr {
background-color:#DDDDDD;
/*border:solid #1d461d 1px;*/
padding-left: 10px;
padding-right: 10px;
padding-top: 2px;
padding-bottom: 2px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}

.ahrefbox {
background-color:#DDDDDD;
border:solid #AAAAAA 1px;
padding-left: 7px;
padding-right: 7px;
padding-top: 1px;
padding-bottom: 2px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}

.frmbtn {
border:1px solid black;
margin-left: 1px;
margin-right: 1px;
padding-left: 1px;
padding-right: 1px;
padding-top: 1px;
padding-bottom: 1px;
font-size:11px;
font-family:Verdana, Arial;
font-weight:normal;
background-color:#EEEEEE;
color:black;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.frmbtngrn {
border:1px solid black;
margin-left: 1px;
margin-right: 1px;
padding-left: 1px;
padding-right: 1px;
padding-top: 1px;
padding-bottom: 1px;
font-size:11px;
font-family:Verdana, Arial;
font-weight:normal;
background-color:#00EE00;
color:black;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.aaddads {
background-color:#328632;
border:solid #1d461d 1px;
padding: 7px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}

.saddads {
background-color:#328632;
/*border:solid #1d461d 1px;*/
padding-left: 10px;
padding-right: 10px;
padding-top: 2px;
padding-bottom: 2px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}

.quote {
background-color:#dedede;
border:dashed #787878 1px;
padding-left: 4px;
padding-right: 4px;
padding-top: 0px;
padding-bottom: 1px;
word-wrap:break-word;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

.bquote {
background-color:#EBEBB7;
border:dashed #787878 1px;
margin: 0px;
padding: 6px;
margin-top:10px;
width: 95%;
height: 100%;
text-align: left;
word-wrap:break-word;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}

.taskf {
background-color:#e1dcbb;
border:dashed #787878 2px;
margin: 0px;
padding: 10px;
margin-top:10px;
width: 97%;
height: 100%;
text-align: left;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
}

.taskcomment {
background-color:#EEEEEE;
border:dashed #787878 1px;
margin: 0px;
padding: 10px;
margin-top:10px;
width: 90%;
height: 100%;
text-align: left;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
}

.button {
border-bottom:thin solid #666666;
border-right:thin solid #666666;
border-top:thin solid lavender;
border-left:thin solid lavender;
font-size:10px;
font-family:Verdana,Arial;
font-weight:normal;
background-color:#999999;
color:white;
line-height:.75;
padding-top:4px;
}

.sign {width:50%; height:1px; color:#999999}

.redfont { text-decoration: none; color: red }
.greenfont { text-decoration: none; color: green }
.bluefont { text-decoration: none; color: blue }
.blackfont { text-decoration: none; color: black }

.blinkfont{text-decoration: blink;}

.xxxlfont {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 30px;}
.dbigfont {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 20px;}
.bigfont {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 16px;}

.forumpostfont {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px;}

.readfont {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;}
.r12font {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.rfont {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.mfont {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}

.medfont {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10px;}
.mnfnt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10px;}
.menufont {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px;}
.m2font {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px;}
.med2font {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px;}
.minfont {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;}
.minifont {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 9px;}
.littlefont {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 7px;}

.bold {font-weight: bold;}
.boldital {font-weight: bold; font-style: oblique;}

.jq {margin: 0px; padding: 10px;  margin-top:10px;
width: 90%; height: 100%; text-align: justify;
font-style: normal; font-weight: normal; color:#444444;
font-family: Verdana, arial, helvetica, sans-serif;
float: none; font-size: 12px;}

.jur {font-style: normal; font-weight: normal;
font-family: Verdana, arial, helvetica, sans-serif;
float: none; font-size: 15px; background:#D5D5D5; padding:5px;}

.jrcj {font-style: normal; font-weight: normal;
font-family: Verdana, arial, helvetica, sans-serif;
float: none; font-size: 16px;}

.jrc {font-style: normal; font-weight: normal;
font-family: Verdana, arial, helvetica, sans-serif;
float: none; font-size: 14px;}

.hide {background-color:#999999; margin: 0px; padding: 4px;  margin-top:7px; width: 99%; height: 100%; text-align: left;}

.lbox {background-color:#FFFFFF; border:solid #000000 1px;
margin:0px; padding:1px, 4px, 2px, 4px; margin-top:3px; margin-left:0px; text-align: left;}

.ntc1 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: black;
padding-left: 3px; padding-right: 3px;
background-color:green; border:solid #333333 1px;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.ntc2 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: black;
padding-left: 3px; padding-right: 3px;
background-color:yellow; border:solid #333333 1px;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.ntc3 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: black;
padding-left: 3px; padding-right: 3px;
background-color:red; border:solid #333333 1px;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.moder {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: black;
padding-left: 3px; padding-right: 3px;
background-color:#EBEBB7; border:solid #787878 1px;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.admin {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: yellow;
padding-left: 3px; padding-right: 3px;
background-color:red; border:solid #333333 1px;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.info {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: black;
padding-left: 3px; padding-right: 3px;
background-color:yellow; border:solid #333333 1px;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.adm2 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: yellow;
padding-left: 3px; padding-right: 3px;
background-color:red; border:solid #999999 1px;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.smilebox {
border:1px solid; background-color:#FFFFE1; width:730px;
height:200px; overflow:none; display:none; padding:5px;
text-align:left; position:absolute; z-index: 3;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.samplebox {
border:1px solid; background-color:#FFFFE1; width:730px;
height:180px; overflow:scroll; display:none; padding:5px;
text-align:left; position:absolute; z-index: 3;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

a.fsbfrm:hover {padding-left: 0px; padding-right: 0px; background-color:#FEFEE0;}

.subfrm {
background-color:#FEFEE0; width:170px; display:none; padding:5px;
text-align:left; position:absolute; z-index: 3; border:1px solid #999999;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.subum {
background-color:#FEFEE0; width:350px; display:none; padding:5px;
text-align:left; position:absolute; z-index: 3; border:1px solid #999999;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.pvtbox {
border:1px solid; background-color:#FFFFE1;
width:300px; height:300px;
overflow:scroll; display:none;
padding:5px; text-align:left;
position:absolute; z-index: 3;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.pvt {
background-color: #949494;
padding-left: 4px;
padding-right: 4px;
padding-bottom: 1px;
padding-top: 0px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-khtml-border-radius: 2px;
border-radius: 2px;
}

.selected{visibility:visible;}

.newthrd {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: blue;
        padding-left: 3px; padding-right: 3px;
        background-color:EEEEEE;}

.showimg{cursor: pointer; color: blue;}

#livesearch {
        border:1px solid #333333; background-color:#FAFAFA; width:500px;
        height:300px; overflow:scroll; display:none; padding:5px;
        text-align:left; position: absolute; z-index: 5;
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}

#livesalesearch {
        border:1px solid #333333; background-color:#FAFAFA; padding:5px; display:none;
        text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}

#liveusersearch {
        border:1px solid #333333; background-color:#FAFAFA; padding:5px; display:none;
        text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}

.tdclr1 {background-color:#D5D5D5;}
.tdclr2 {background-color:#EEEEEE;}

.extlnk {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #111111;}
a.extlnk:link { text-decoration: none; color: #777777; }
a.extlnk:active { text-decoration: none; color: #777777; border:dotted #CCCCCC 1px; border-left: none; border-right: none; }
a.extlnk:visited { text-decoration: none; color: #777777; }
a.extlnk:hover { text-decoration: underline; color: #777777; }

.c {
background-color:#DDDDDD; padding-left: 3px; padding-right: 3px;
-moz-border-radius: 3px; -webkit-border-radius: 3px;
-khtml-border-radius: 3px; border-radius: 3px;
}
.i {border:0px; margin-top:1; margin-bottom:-2;}
.q {border:dotted #000000 2px; border-left: none; border-right: none; border-top: none;}

.dbar {
position:fixed; z-index:100; bottom:0;
border:1px red solid; background-color:#FFFFE1;
overflow:none; padding:3px;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-khtml-border-radius: 4px; border-radius: 4px;
}

.pgwarnback { position:fixed; z-index:101; background-color:black; opacity:0.9; width:100%; height:100%; left:0px; top:0px; }
.pgwarn {
position:fixed; z-index:101; top:200px;
border:0px; background-color:#FFFFFF;
overflow:none; padding:10px;
width:512px;
height:100px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 16px;
}

.reliz {color: #333333; text-shadow: 0px 1px 1px #AAAAAA; font-size: 12px;}
